.label-tooltip {
  position: relative;
}

  .label-tooltip button {
    border: none;
    background-color: transparent;
    padding: 0;
    cursor: pointer;
  }

.tooltip {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 14.875rem;
  /*min-height: 10.125rem;*/
  position: absolute;
  bottom: 1.2rem;
  right: 0.95rem;
  z-index: 50;
  font-size: 0.938rem;
  line-height: 1.125rem;
  padding: 1.9rem 1.3rem 1.5rem 1.4rem;
  -webkit-box-shadow: 0 5px 7px -2px rgba(0, 0, 0, 0.28);
  box-shadow: 0 5px 7px -2px rgba(0, 0, 0, 0.28);
  background-color: #ffffff;
  border-radius: 0.3rem;
  color: #25316d;
  text-align: right;
}

  .tooltip:after {
    content: '';
    position: absolute;
    bottom: -0.8rem;
    right: 0;
    height: 1rem;
    width: 1rem;
    background-color: #fff;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 100% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 100% 100%);
  }

.tooltip-close {
  position: absolute;
  top: 0.6rem;
  left: 0.8rem;
}
